{% extends 'ej_dataviz/report/base.jinja2' %}
{% block menu %}{% include 'ej_conversations/includes/menu-detail.jinja2' %}{% endblock %}
{% set main_class = 'report-container measure-wide margin-xauto' %}
{% set main_class = "report-container" %}


{% block report %}
    <section class="conversation-dashboard" >
        <div id="" class="padding-top-0 conversation-dashboard scatter flex wrap justify-space-between">
            {% include 'ej_dataviz/report/includes/scatter.jinja2' %}
        </div>
    </section>
{% endblock %}
